const ExecWrapper = require('./src/ExecWrapper');
const WindowsServiceTypes = require('./src/types/WindowsService/index');
const WindowsService = require('./src/serviceWrappers/WindowsService');
const Archive = require('./src/serviceWrappers/Archive');

module.exports = {
    ExecWrapper,
    WindowsServiceTypes,
    WindowsService,
    Archive
};
